/* header#main-header {
  background: none repeat scroll 0 0 #27282a !important;
} */
.ph-number > a {
  color: #8d8d8d !important;
  font-family: 'Titillium Web',sans-serif !important;
  font-size: 22px !important;
  font-weight: 400 !important;
  transition: color 1s ease-out 0s;
}
.ph-number > a:hover {
  color: #fff !important;
}
.phone {
  display: block;
  float: left;
  overflow: hidden;
  text-align: center;
  width: 100% !important;
}
.textwidget {
  width: 100%;
  padding: 10px;
}
.phone .textwidget img {
  margin-top: -12px;
}
.social-profile {
  display: block;
  float: right;
  overflow: visible;
}
#main-header .container {
  padding: 25px 0;
}
a.logo .img-responsive {
  max-width: 220px;
  width: 68%;
}
#main-header #profile {
  margin-top: 5px;
  padding-right: 0px;
  text-align: right;
}
#main-header #profile .textwidget {
  padding-right: 0px;
}
.navbar {
  background: none repeat scroll 0 0 #1a1b1c !important;
}
#main-nav {
  border-top: 0 solid #176da0 !important;
}
.navbar-nav > li {
  float: left;
  margin-bottom: 0 !important;
}
.navbar-nav > li a {
  color: #8d8d8d !important;
  /*font-family: 'Lato-Regular' !important;*/
  font-size: 12px !important;
  text-transform: uppercase; !important;
}
.navbar-nav > li a:hover{
  color: #fff !important;
  background: none repeat scroll 0 0 #1a1b1c !important;  
}
a:focus {
  outline: 0 !important;
  outline-offset: 0 !important;
  text-decoration:none !important;
}
#main-nav ul.nav li.active > a, #main-nav .nav .open > a, #main-nav .nav .open > a:focus, #main-nav .dropdown-menu > .active > a, #main-nav .dropdown-menu > .active > a:focus {
  background: none repeat scroll 0 0 #1a1b1c !important; 
  color: #fff !important;
}
#main-nav ul.nav li {
  margin-bottom:0px !important;
}
#main-nav ul.dropdown-menu li a {
  font-family: 'Titillium Web',sans-serif !important;
  font-size: 15px !important;
  margin-bottom: 0 !important;
  padding: 10px 14px !important;
  text-transform: capitalize;
}
#main-nav ul.dropdown-menu li a:hover {
	background:#27282a !important;
}
.copyright.pull-left {
  color: #8d8d8d !important;
  font-family: 'Lato-Regular' !important;
  font-size: 15px !important;
  font-weight: 400;
}
.entry h1, h1 a, h1 a:hover {
font-size: 30px !important;
  font-family: Oswald !important;
  font-weight: normal !important;
}
.contact_us h2, .follow_us h4, .newsletter h2, .quick_links h2{
	color: #a6ce39;
	font-size: 18px;
	margin: 15px 0;
	font-family: 'Titillium Web',sans-serif !important;
}
.follow_us .social-profile {
  float: left;
  margin-left: 0;
}
.newsletter .ginput_container input.medium{
  border: 0 none;
  border-radius: 4px;
  box-sizing: border-box;
  display: block;
  font-family: 'Open Sans',sans-serif;
  font-size: 13px;
  margin: 15px 0;
  padding: 8px 10px;
  width: 100%;
  background-color: #1a1b1c !important;
    color: #8d8d8d;
	max-width: 220px;
}
.newsletter .gform_wrapper .top_label input.medium,.newsletter  .gform_wrapper .top_label select.medium {
  width: 100%;
}
.newsletter .gform_wrapper div.validation_error {
  color: #790000;
  display: none;
  font-size: 1.2em;
  font-weight: bold;
}
.newsletter .gfield_description.validation_message {
  display: none;
}
.newsletter .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  border-bottom: 0 solid #c89797;
  border-top: 0 solid #c89797;
  margin-bottom: 6px !important;
  padding: 0 !important;
}
.newsletter .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-bottom: 12px !important;
  margin-top: 12px;
  padding-left: 0 !important;
}
.newsletter input.button.gform_button {
	color: #1a1b1c;
	display: block;
	text-align: center;
	width: 95px;
	border: 0 none;
	border-radius: 4px;
	font-size: 15px;
	padding: 8px 25px;
	background-color: #a6ce39;
	border: 0 none;
	color: #1a1b1c;
	display: inline-block;
	font-weight: 700;
	transition: color 1s ease-out 0s;
	font-family:'Titillium Web',sans-serif !important;
}
.get_quote input.button.gform_button {
  background-color: #a6ce39;
  border: 0 none;
  border-radius: 4px;
  color: #1a1b1c;
  display: inline-block;
  font-size: 15px !important;
  font-weight: 700;
  padding-bottom: 10px !important;
  padding-top: 10px !important;
  text-align: center;
  transition: color 1s ease-out 0s;
  font-family:'Titillium Web',sans-serif !important;
}
.newsletter input.button.gform_button:hover, .get_quote input.button.gform_button{
	color: #fff;
}
.quick_links ul.menu li, .quick_links ul.sub-menu li {
  background: none repeat scroll 0 0 transparent !important;
  border-bottom: 0 solid #000000 !important;
  border-top: 0 solid #4f4f4f !important;
  margin-bottom: 0 !important;
}
.quick_links ul.menu > li > a {
  padding: 10px 15px 10px 0 !important;
  color: #8d8d8d !important;
  font-family: 'Lato-Regular' !important;
}
.quick_links ul.menu > li > a:hover {
  background: none repeat scroll 0 0 transparent !important;
  color: #fff !important;
}
#bottom-bar {
  padding-bottom: 40px;
  background:#27282a !important;
  border-bottom: 0 solid #000 !important;
}
#footer-bar {
  background:#1a1b1c !important;
	height: 45px;
	line-height: 45px;
	border-top: 0 solid #000 !important;
}
.entry h3, .entry h3 a {
  color: #333333;
  font-family: 'Titillium Web',sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
}
.entry {
  margin-bottom: 0px !important;
}
.page-template-template-fullcontent-php .comments-area {
  padding:  0px !important;
}
.testimonials {
  margin-top: 0px !important;
}
.entry p {
  font-family: 'Titillium Web',sans-serif !important;
}
blockquote {
  background: none repeat scroll 0 0 transparent !important;
  border-left: 0 none !important;
}
.get_quote {
  box-shadow: 0em 0.2em 0.4em 0.2em;
  margin: 25px 0 0;
  background-color: #27282a;
  padding: 15px 25px;
}
.get_quote p {
  font-family: 'Lato-Regular';
}
.ds_video {
  margin-top: 25px;
}
.get_quote > h1{
	color: #d5d5d5 !important;
	font-family: 'Lato-Bold' !important;
	font-size: 27px !important;
	margin: 20px 0 8px !important;
	text-align: center !important;
}
li.or-call-header {
  color: #fff;
  font-size: 16px;
  height: 22px;
  margin-bottom: 45px;
  text-align: center;
}
li.or-call-header .or-call a {
  background-color: #27282a;
  color: #d5d5d5;
  display: block;
  line-height: 20px;
  padding-left: 15px;
  padding-right: 15px;
}
.get_quote input, .get_quote textarea {
  background-color: #fff;
  border: 0 none;
  border-radius: 4px;
  box-sizing: border-box;
  display: block;
  font-family: 'Open Sans',sans-serif;
  font-size: 13px !important;
  margin: 15px 0;
  padding: 8px 10px !important;
  width: 100%;
}
.get_quote .gform_wrapper .top_label input.medium,.get_quote .gform_wrapper .top_label select.medium {
  width: 100%;
}
.get_quote .gform_wrapper div.validation_error {
  display: none; 
}
.get_quote .gform_wrapper .validation_message {
  display: none;
}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
  border: 1px solid red !important;
}
.get_quote .gform_wrapper li.gfield.gfield_error,.get_quote  .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  border-bottom: 0 solid #c89797 !important;
  border-top: 0 solid #c89797 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
}
.get_quote .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  padding-left: 0 !important;
}
.get_quote li.gfield_error input.medium {
  color: red !important;
}
.get_quote .gform_wrapper .top_label .gfield_error {
  width: 100% !important;
}
p.small-text {
  color: #d5d5d5 !important;
  font-size: 12px !important;
}
p.small-text a{
  color: #d5d5d5 !important;
  font-size: 12px !important;
  text-decoration: underline;
}

.brochure-thumb.img-responsive {
  display: block;
  float: left;
  overflow: hidden;
  position: relative;
  z-index: 9999 !important;
}
.get_quote .gform_wrapper .gform_footer {
  clear: both;
  margin: 0;
  padding: 5px 0 0px;
}
.get_quote #gforms_confirmation_message {
  color: #fff;
  padding: 50px 0;
}
.post-header {
  display: none;
}
.menu-footer-menu-container ul {
    list-style: none;
}
article#post-623 .inline-share {
    display: none;
} 
.title-content {
    font-family: 'Lato-Bold'!important;
    font-size: 20px !important;
    line-height: 1;
    margin-bottom: 20px;
    color: #333;
}
#main-nav ul.nav li a {
    position:relative;
}
#main-nav ul.nav li:hover .dropdown-menu {
    display:block;
    top:60px;
    left:0;
    opacity:1;
}
#main-nav ul.nav li a {
    padding: 20px 14px;
}
.dropdown-menu {
    transition: all .9s ease-in-out;
}
.bottombar_columns.col-md-12.footer-alright.col-md-4 {
    display: none;
}
.page-id-1504 footer {
    display: block; 
}
.g-recaptcha > div {
    margin: auto;
    transform: scale(0.95) !important;
    -webkit-transform: scale(0.95) !important;
    transform-origin: 0 0 !important;
    -webkit-transform-origin: 0 0 !important;
}
#bottom-bar .newsletter .textwidget {
    max-width: 307px;
    margin: auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.gform_wrapper ul li.gfield {
	  margin-left: -12px !important;
	}
}
@media only screen and (min-width: 991px){}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li a {
  color: #8d8d8d !important;
  font-family: 'Titillium Web',sans-serif !important;
  font-size: 14px !important;
  padding: 15px 10px !important;
}
.visible-lg, .visible-md {
  display: block !important;
}
.zingaya {
  
}
}
/* Phone Vertical */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*
#bottom-bar {
  padding-left: 80px;
}*/

#bottom-bar p a {
  font-family: 'Lato-Regular' !important;
}
.contact_us, .follow_us, .newsletter, .quick_links {
  clear: both;
  display: block;
  overflow: hidden;
    min-height:280px;
}
.contact_us p a {
  font-family: 'Lato-Regular' !important;
}
 .follow_us{
    min-height:150px;	
 }
.testimonials {
  margin-top: 15px !important;
  padding-left: 15px;
  padding-right: 15px;
}
.visible-lg, .visible-md {
  display: block !important;
}
.copyright.pull-left {
  margin-left: 15px;
}
.navbar-nav > li {
  float: none !important;
}
#main-nav .dropdown-menu {
  display: block !important;
  margin-left: 30px !important;
}
.navbar-nav {
  margin: 7.5px 0;
}
.navbar-toggle {
  background-color: #000 !important;
}
#main-nav ul.nav li a:hover {
  background: none repeat scroll 0 0 #27282a !important;
}
#main-nav ul.nav li a {
  font-size: 14px !important;
}
.entry table {
  max-width: 450px !important;
}
}
/* Phone Portrait */
@media only screen and (max-width: 479px) {
/*
#bottom-bar {
  padding-left: 50px;
}*/
.contact_us, .follow_us, .newsletter, .quick_links {
  clear: both;
  display: block;
  overflow: hidden;
    min-height:280px;
}
 .follow_us{
    min-height:150px;	
 }
.testimonials {
  margin-top: 15px !important;
  padding-left: 15px;
  padding-right: 15px;
}
.visible-lg, .visible-md {
  display: block !important;
}
.copyright.pull-left {
  margin-left: 15px;
}
.navbar-nav > li {
  float: none !important;
}
#main-nav .dropdown-menu {
  display: block !important;
  margin-left: 30px !important;
}
.navbar-nav {
  margin: 7.5px 0;
}
.navbar-toggle {
  background-color: #000 !important;
}
#main-nav ul.nav li a:hover {
  background: none repeat scroll 0 0 #27282a !important;
}
#main-nav ul.nav li a {
  font-size: 14px !important;
}
.entry table {
  max-width: 300px !important;
}
table#table4263 td img.img-responsive {
  width: 112px;
}
.zingaya {
  
}
}
/* new stylesheet */
.wpcc-call.ds_call_text {
  color: #2fafe0;
  display: block;
  float: none !important;
  font-size: 34px !important;
  letter-spacing: 4px !important;
  text-align: right !important;
  margin: 0 auto;
  font-family: 'Lato-Bold' !important;
}
li {
  margin-bottom: 2px !important;
}
li#field_2_1 {
  margin-bottom: 30px !important;
}
div#wpcc-dlg-main {
  height: 210px !important;
}
div.ds_f_container .widget.widget_text {
  list-style: none outside none;
}
footer {
  background: none repeat scroll 0 0 #27282a !important;
}
div.ds_f_container .textwidget > p {
  color: #7E7F80;
  font-size: 12px !important;
}
div.ds_f_container .textwidget {
  margin-bottom: 25px;
}
a.home-brochure-link .text {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px !important;
    color: #fff;
    background: #00afec;
    padding: 7px;
}
a.home-brochure-link {
    position: relative;
    background: #e6e6e6;
    max-width: 377px;
    display: block;
    padding: 25px;
    margin: 10px auto;
    text-align: center;
}
.at-drainline-title-main .row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
a.brochure-link {
    display: block;
    margin: 15px 0 0;
    overflow: hidden;
    position: relative;
}
a.brochure-link .text {
    font-family: 'Open Sans',sans-serif;
    font-size: 11px !important;
    color: #fff;
    background: #00afec;
    line-height: 120px;
    padding: 13px 5px;
    text-align: center;
}
 @media(max-width:992px){
 a.home-brochure-link {
 margin: 70px 0 0 15px;
}  
}  
 @media(max-width:739px){
a.home-brochure-link {
    margin: 0 0 0 15px;
}
}  